compatibility new clie & Macs

Discussion in 'General Mac Discussion' started by Alte22a, May 13, 2003.

  1. Alte22a macrumors 6502

    Joined:
    Feb 25, 2003
    Location:
    back in London
    #1
    How is compatibilty with new clie running Palm OS 5 with Macs? Had an old clie running palm OS 4 using missing sync. Does missing sync would with the newer clies? Cause sales staff cant help!! which gets me all worked up!!
     
  2. benixau macrumors 65816

    benixau

    Joined:
    Oct 9, 2002
    Location:
    Sydney, Australia
    #2
    yes. you may need to get the lastest version (3.0.6???) but it does work. just go to ClieSource and click on the Clie-Mac link in the lower left of the screen, then post a thread there asking. I will let them know that you are a legit claim if you use your current name if you post unregistered.

    ClieSource people, due to recent events, do not like UR users and we (me included) are trying to get them to be forced to register.
     

Share This Page